/*Simply Wooden Gifts CSS*/

body { background: url(images/setup/main/bg1a.jpg) repeat; margin: 25px 0 8px 0;border: 0px; padding: 0; font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; }
.pageholder{ width:840px; padding:0px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; }
.site{ text-align:left; position:relative; width:840px; margin:0; padding:0; border:0;	background-color:#fff; }
.holderbox{	text-align:left; position:relative;	background-color:#FFFFFF; width:816px; background-repeat: repeat-y; margin:0 12px 0 12px; padding:0; border:0; background-color:#fff; }
a, a:link, a:active, a:visited{	font-size:11px;	text-decoration:underline; color:#a3a3a3; font-weight:normal; }
a:hover { text-decoration:underline;color:#90c63d;}
a.on, a:link.on ,a:active.on ,a:visited.on , a:hover.on {text-decoration: underline; font-weight: bold; color:#90c63d; }
ul {list-style: disc  url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/star.gif); font-size: 11px; color:#6e6d6b;}
p {	font-size: 11px; font-weight: normal; text-align: left;	color:#3b3b3a; line-height: 11px; margin: 0; border: 0; padding: 0 15px 10px 15px; }
h1 {
	position:relative;
	text-align:left;
	width:585px;
	height:22px;
	line-height:22px;
	font-size: 14px;
	color: #666633;
	font-weight: bold;
	margin: 6px 0 6px 14px;
}
h1.details {
	position:relative;
	width:480px;
	height:24px;
	line-height:24px;
	font-size: 14px;
	color: #666633;
	font-weight: bold;
	padding:0;
	border: 0;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 4px;
} 
h1.main {
	position:relative;
	text-align:left;
	width:625px;
	height:22px;
	line-height:22px;
	font-size: 15px;
	color: #666633;
	font-weight: bold;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 14px;
}
h2.price {	position:absolute; text-align:left;	width:320px; height:22px; line-height:22px;	font-size: 13px; color: #FF6600;	font-weight: bold; margin: 0; top: 6px; left: 300px; }
h2 {
	height:22px;
	text-align:left;
	line-height:22px;
	font-size: 18px;
	color:#666633;
	font-weight: bold;
	padding:0;
	border: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 14px;
}
h3 { height:22px; text-align:left; line-height:22px; font-size: 11px; color:#3b3b3a; font-weight: bold; border: 0; padding-top: 0; padding-right: 0; padding-left: 4px; margin-top: 0;	margin-right: 0; margin-bottom: 5px; margin-left: 0; }
.normal{font-weight:normal;}
.bold{font-weight:bold;}
.small{font-size: 10px;}
.black{color:#4f4f4f;}
.red{color:#a70303;}
.hardred{color: #a70303; font-weight: bold;}
.center{display: block;text-align:center; margin:0 auto;}
.clear{ clear:both; }
.header{ width:840px; height: 157px; background-color: #fff; padding: 0px; border: 0px;	margin: 0; }
.introtext{
	position: absolute;
	top: -25px;
	left: 0px;
	width:840px;
	height: 25px;
	line-height: 25px;
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	border: 0px;
	margin: 0;
	color: #FFF;
	font-weight: normal;
}
.basketbanner{ background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/bannerback1.jpg); background-repeat: no-repeat; position:relative; width:816px;	height:34px; border: 0;	padding: 0;	text-align:left; background-color: #315620; margin-top: 0px; margin-right: 0;	margin-bottom: 0; margin-left: 0; }
/*.dispatchbanner{
	background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/dispatch-banner.jpg);
	background-repeat: no-repeat;
	position:relative;
	width:816px;
	height:40px;
	border: 0;
	padding: 0;
	text-align:left;
	margin: 0px;
}*/
.padit{
	font-size:11px;
	font-weight: normal;
	line-height: 15px;
	font-size:12px;
	padding: 7px 0 0 13px;
}
.topnavbar{
	height: 17px;
	width: 82px;
	position:absolute;
	top: 2px;
	left:0px;
	margin: 0;
	padding-top: 7px;
	text-align:center;
}
.topnavbar a, .topnavbar a:link,.topnavbar a:active,.topnavbar a:visited{
	font-size:14px;
	text-decoration:none;
	font-weight: bold;
	height: 20px;
	line-height:15px;
	margin:0;
	padding: 0;
	color: #FFFFFF;
}
.topnavbar  a:hover{ text-decoration:underline; }
.leftcolumn{
	width: 167px;
	float: left;
	position:relative;
	padding: 0;
	text-align:left;
	margin-top: 4px;
	border: 0;
}
.leftcategory{	width: 165px; padding: 0; text-align:left; margin: 0 0 8px 0; }
.leftcategory a, .leftcategory a:link, .leftcategory a:active, .leftcategory a:visited{	text-align:left; width: 167px; padding: 0; margin: 0; font-size: 11px; color: #000000; text-indent: 20px; text-decoration: none; display: block; height: 23px;	line-height: 23px; background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/leftnav2.gif); background-position: 0px 0px; background-repeat: no-repeat; }
.leftcategory a:hover{	color: #000000;	background-position:0px -23px; }
.securelogo{
	float: left;
	width: 167px;
	height: 144px;
	padding: 0;
	border: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
.securelogosml{  float: left; width: 167px; height: 404px; padding: 0; margin: 0 0 8px 0; border: 0; }
.clocklogo{  float: left; width: 167px; height: 325px; padding: 0; margin: 0; border: 0; text-align: center; }
.santalogo{  float: left; width: 167px; height: 425px; padding: 0; margin: 0; border: 0; text-align: center; }
.infocat{  float: left; width: 167px; padding: 0; text-align:left; margin: 0 0 8px 0; border: 0; }
.infocat a, .infocat a:link, .infocat a:active, .infocat a:visited{	text-align:left; width: 167px; padding: 0; margin: 0; font-size: 11px; color: #000000; text-indent: 20px; text-decoration: none; display: block; height: 23px;	line-height: 23px; background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/leftnav3.gif); background-repeat: no-repeat; } 
.infocat a:hover{ color: #000000; background-position:0px -23px; }
div.setbasket{	background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/basket.jpg); float: left; width:167px; height: 86px; padding: 0; border: 0;	position: relative; margin: 0 0 8px 0; }
.basketview{ height: 17px; width: 100px; position:absolute; top: 15px; left:42px; margin: 0; padding: 0; }
.basketview a, .basketview a:link,.basketview a:active,.basketview a:visited{font-size:11px;text-decoration:underline;color:#3A4208; font-weight: bold; height: 20px; line-height:12px; margin:0; padding: 0;}
.basketview  a:hover{ text-decoration:underline; color: #9E6F56; }
.items{
	height: 17px;
	width: 150px;
	position:absolute;
	top: 9px;
	left:230px;
	margin: 0;
	color: #FFFFFF;
	padding: 0px;
}
.totals{
	height: 17px;
	width: 140px;
	position:absolute;
	top: 9px;
	left:378px;
	margin: 0;
	color: #FFFFFF;
	padding: 0px;
}
.basket{
	background:url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/basket.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 130px;
	position:absolute;
	top: 4px;
	left:85px;
	margin: 0;
	color: #FFFFFF;
	text-align: left;
	text-indent: 40px;
	padding: 5px 0 0 0;
}
.basket a, .basket a:link,.basket a:active,.basketview a:visited{
	font-size:14px;
	color:#FFFFFF;
	font-weight: normal;
	height: 20px;
	line-height:15px;
	margin:0;
	padding: 0;
	text-decoration: none;
}
.basket a:hover{ color: #FFFFCC; }
.maincolumn{ width: 641px; float: left; position:relative; border:0; padding: 0; border: 0px solid #D9F2BF; margin-top: 4px; margin-right: 0;	margin-bottom: 4px;	margin-left: 8px; }
.nudge{ background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/nudge.gif); background-repeat: repeat-y; float: left; width:8px; height: 50px; padding: 0; border: 0;	position: relative; margin-top: 4px; }
.nudgea{ background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/nudge.gif); background-repeat: repeat-y; float: left; width:40px; height: 50px; padding: 0; border: 0;	position: relative; margin-top: 4px; }
.nudgeb{ background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/nudge.gif); background-repeat: repeat-y; float: left; width:45px; height: 50px; padding: 0; border: 0;	position: relative; margin-top: 4px; }
.nudgec{ background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/nudge.gif); background-repeat: repeat-y; float: left; width:10px; height: 50px; padding: 0; border: 0;	position: relative; margin: 0px; }
.detailcolumn{	width: 641px; float: left; position:relative; border: 0px solid #D9F2BF; margin-top: 4px; margin-right: 0; margin-bottom: 4px; margin-left: 0px; padding-top: 0;	padding-right: 0; padding-bottom: 0; padding-left: 0px; }
div.mainintro{ width: 639px; text-align: left;	position:relative; border: 0; }
#productdesc { width: 639px; line-height:16px; margin: 0px; border: 0; }
#productdesc p{line-height:16px;}
#productdesc a, .productdesc a:link, .productdesc a:active, .productdesc a:visited{	color: #B3B39A;	font-weight:bold; } 
#productdesc a:hover { text-decoration:underline; color:#90c63d; }
#introdesc { width: 639px; line-height:16px; border: 0;	margin-top: 0px; margin-right: 0px;	margin-bottom: 5px;	margin-left: 0px; }
#introdesc p{line-height:16px;}
#introdesc a, .introdesc a:link, .introdesc a:active, .introdesc a:visited{	color: #B3B39A;	font-weight:bold; } 
#introdesc a:hover { text-decoration:underline; color:#90c63d; }
#introbase { width: 639px; line-height:16px; border: 0;	margin-top: 0px; margin-right: 0px;	margin-bottom: 5px;	margin-left: 0px; }
#introbase p{line-height:16px;}
#introbase a, .introbase a:link, .introbase a:active, .introbase a:visited{	color: #B3B39A;	font-weight:bold; } 
#introbase a:hover { text-decoration:underline; color:#90c63d; }
.rowjig{ height: 140px;	width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 0; }
.jigblock{ width: 319px; height: 140px;	padding: 0;	border: 0; position: relative; float:left; display: inline; }
.thumbnailjig{	width: 302px; height: 105px; position: absolute; top:0px; left: 8px; }
div.productnamejig{	width: 302px; height: 15px;	text-align: center;	position:absolute; top: 115px; left:8px; }
.rowmed{ height: 171px;	width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 0; }
.medblock{ width: 213px; height: 171px;	padding: 0;	border: 0; position: relative; float:left; display: inline; }
.thumbnailmed{	width: 195px; height: 136px; position: absolute; top:0px; left: 8px; }
div.productnamemed{	width: 195px; height: 15px;	text-align: center;	position:absolute; top: 146px; left:8px; }
.rowmain{ height: 235px; width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px;	margin-left: 0; }
.rowmirrors{ height: 295px;	width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 0; }
.rowstory{ height: 452px; width: 639px;	margin-top: 0; margin-right: 0;	margin-bottom: 10px; margin-left: 0; }
.interactive{ width: 641px;	height: 267px; padding: 0; border: 0; position: relative; float:left; display: inline; }
.rowcd{	height: 267px; width: 641px; margin-top: 0;	margin-right: 0; margin-bottom: 10px; margin-left: 0; }
.thumbnailcd{ width: 641px; height: 232px; position: absolute; top:0px;	left: 0px; text-align: center; }
div.productnamecd{ width: 641px; height: 15px; text-align: center; position:absolute; top: 242px; left:0px; }
.rowhigh{ height: 275px; width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px;	margin-left: 0; }
.highblock{	width: 213px; height: 275px; padding: 0; border: 0;	position: relative;	float:left;	display: inline; }
.highthumbnail{	width: 195px; height: 240px; position: absolute; top:0px; left: 8px; }
div.productnamehigh{ width: 195px; height: 15px; text-align: center; position:absolute; top: 250px; left:8px; }
.mainblock{	width: 213px; height: 235px; padding: 0; border: 0;	position: relative;	float:left;	display: inline; }
.mirrorblock{ width: 213px;	height: 295px; padding: 0; border: 0; position: relative; float:left; display: inline; }
.storyboard{ width: 319px; height: 452px; padding: 0; border: 0; position: relative; float:left; display: inline; }
.thumbnail{	width: 195px; height: 200px; position: absolute; top:0px; left: 8px; }
.thumbnailmirror{ width: 195px; height: 260px; position: absolute; top:0px; left: 8px; }
.prices{ width: 195px; position: absolute; top:230px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
.smlprices{ width: 195px; position: absolute; top:190px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
.highprices{ width: 195px; position: absolute; top:270px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
.medprices{ width: 195px; position: absolute; top:166px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
.jigprices{ width: 302px; position: absolute; top:135px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
.longprices{ width: 302px; position: absolute; top:152px; left: 8px; height: 15px; text-align: center; color:#FF6600; }
div.mirrorname{ width: 195px; height: 15px;text-align: center;	position:absolute; top: 270px; left:8px; }
div.productname{ width: 195px; height: 15px;text-align: center;	position:absolute; top: 210px; left:8px; }
.productname a, .productname a:link,.productname a:active,.productname a:visited,.mirrorname a, .mirrorname a:link,.mirrorname a:active,.mirrorname a:visited,.productnamejig a, .productnamejig a:link,.productnamejig a:active,.productnamejig a:visited.productnamemed a, .productnamemed a:link,.productnamemed a:active,.productnamemed a:visited,.productnamehigh a, .productnamehigh a:link,.productnamehigh a:active,.productnamehigh a:visited,.productnamelong a, .productnamelong a:link,.productnamelong a:active,.productnamelong a:visited,.productnamethirty a, .productnamethirty a:link,.productnamethirty a:active,.productnamethirty a:visited,.productnamejigfull a, .productnamejigfull a:link,.productnamejigfull a:active,.productnamejigfull a:visited,.productnamecase a, .productnamecase a:link,.productnamecase a:active,.productnamecase a:visited,.productnamesml a, .productnamesml a:link,.productnamesml a:active,.productnamesml a:visited,.productnamestory a:link,.productnamestory a:active, .productnamestory a:visited, .productnamecd a:link,.productnamecd a:active,.productnamecd a:visited{font-size:11px; text-decoration:none; color:#3e3d3c; font-weight: bold; height: 20px; line-height:12px; margin:0; padding: 0; }
.productname  a:hover,.productnamejig  a:hover,.productnamecase  a:hover,.productnamelong  a:hover,.productnamethirty  a:hover,.productnamejigfull  a:hover,.productnamemed  a:hover,.productnamehigh  a:hover,.productnamesml  a:hover, .productnamestory  a:hover , .mirrorname  a:hover { text-decoration:underline; color: #666633; }
.productnamecd  a:hover , .mirrorname  a:hover { text-decoration:underline; color: #666633; }
.rowlong{ height: 157px; width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px;	margin-left: 0; }
.rowthirty{
	height: 337px;
	width: 639px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.rowjigfull{
	height: 487px;
	width: 639px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.longjigfull{
	width: 639px;
	height: 487px;
	padding: 0;
	border: 0;
	position: relative;
	float:left;
	display: inline;
}
.longblock{	width: 319px; height: 157px; padding: 0; border: 0;	position: relative;	float:left;	display: inline; }
.longthirty{
	width: 319px;
	height: 337px;
	padding: 0;
	border: 0;
	position: relative;
	float:left;
	display: inline;
}
.pencilcaselong{ height: 337px; width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 10px;	margin-left: 0; border-bottom: 1px solid #999999; }
.pencilcase { width: 319px; height: 337px; padding: 0; border: 0;	position: relative;	float:left;	display: inline; }
.pencilcasethumb{ width: 302px; height: 302px; position: absolute; top:0px; left: 8px; }
.thumbnaillong{	width: 302px; height: 122px; position: absolute; top:0px; left: 8px; }
.thumbnailthirty{	width: 302px; height: 302px; position: absolute; top:0px; left: 8px; }
.thumbnailjigfull{	width: 639px; height: 452px; position: absolute; top:0px; left: 8px; }
div.productnamelong{ width: 302px; height: 15px; text-align: center; position:absolute; top: 132px; left:8px; }
div.productnamethirty{ width: 302px; height: 15px; text-align: center; position:absolute; top: 312px; left:8px; }
div.productnamejigfull{ width: 639px; height: 15px; text-align: center; position:absolute; top: 462px; left:8px; }
div.productnamecase{ width: 302px; height: 30px; text-align: center; position:absolute; top: 300px; left:8px; }
div.productnamestory{ width: 319px; height: 15px; text-align: center; position:absolute; top: 427px; left:0px; }
.rowsml{ height: 195px;	width: 639px; margin-top: 0; margin-right: 0; margin-bottom: 12px; margin-left: 0; }
.smlblock{ width: 213px; height: 195px;	padding: 0;	border: 0; position: relative; float:left; display: inline; }
.thumbnailsml{	width: 195px; height: 160px; position: absolute; top:0px; left: 8px; }
.thumbnailstory{ width: 319px; height: 417px; position: absolute; top:0px; left: 0px; text-align: center; }
div.productnamesml{	width: 195px; height: 15px;	text-align: center;	position:absolute; top: 170px; left:8px; }
#footer{ width: 816px; height:85px;	position:relative; clear: both;	padding: 0;	font-family:tahoma, arial, verdana; }	
#partners{float: left; background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/footer3.jpg); background-position:bottom; background-repeat: no-repeat; height: 72px; width: 816px; position:relative; }
a.gifts, a:visited.gifts, a:link.gifts , a:active.gifts { position: absolute; top: 80px; left: 335px; width: 194px; height: 59px;	background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/giftcentre-link.jpg); background-repeat:no-repeat; }
a:hover.gifts {background-position: 0px -59px;}
a.simplyclocks, a:visited.simplyclocks, a:link.simplyclocks , a:active.simplyclocks { position: absolute; top: 80px; left: 5px; width: 300px; height: 59px; background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/clock-link.jpg); background-repeat:no-repeat; }
a:hover.simplyclocks {background-position: 0px -59px;}
a.charts, a:visited.charts, a:link.charts , a:active.charts { position: absolute; top: 80px; left: 556px; width: 251px; height: 59px; background-image: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/chart-link.jpg); background-repeat:no-repeat; }
a:hover.charts {background-position: 0px -59px;}
.copyright { position:absolute;	top:20px; left: 13px; text-decoration: none; color: #a3a3a3; font-size: 11px; font-weight:bold; }
.footsitelinks{	position:absolute; top:43px;  left: 13px; text-decoration: none; color: #a3a3a3; font-size: 11px; font-weight:normal; }
.footnav{ float: left; position:relative; top:20px;	left:223px;}
.footnav a{ background: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/footerarrow.gif) no-repeat left; margin: 0 5px 0 0; padding: 0 0 0 13px; line-height: 11px;}
.footnav a:hover {	text-decoration:underline; }
.secure{ float: left; width: 167px;	height: 109px; position: relative; border: 0; margin-top: 8px;}
.specoffer{	float: left; width:167px; height: 93px;	margin-bottom: 8px; padding:0px; border:0px; position: relative; }
.bantop{ float: left; width:167px; height: 120px; margin-bottom: 8px; padding:0px; border:0px; position: relative; }
.detailholder{	position:relative; display:block; width:639px; line-height: 18px; height:24px; font-size:11px; margin: 0; }
.breadcrumb{ position:relative;	display:block; width:629px;	line-height: 18px;	height:18px; font-size:11px; margin-left: 10px; margin-bottom: 4px; }
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited{	text-align:left; width:316px; padding: 0; margin: 0; color: #000000; text-decoration: underline; height: 18px; line-height: 18px; font-weight: normal; } 
.breadcrumb a:hover{ color: #000000; font-weight: normal; text-decoration: none; }
.imageholder{ float:left; width:639px; height: 100%; margin: 0px; padding: 0px; }
.itemdetails{ float: left; width: 580px; margin-top: 5px; margin-right: 0; margin-bottom: 0; }
.itemdetails ul {margin: 0 0 0 10px; padding: 0 0 0 0;}
.itemdetails li { margin-top: 0; margin-right: 0; margin-bottom: 7px; margin-left: 10px; padding-top: 0; padding-right: 0;	padding-bottom: 0; padding-left: 5px; }
#purchase{	border: 0; float: left;	width:550px; border: 0;	margin-top: 5px; margin-right: 0; margin-bottom: 10px; padding: 0; }
.itemcost{float: left; display:inline; width: 280px; margin: 5px 0 5px 0;}
.itemcost p {font-weight: bold; color: #636362; padding: 0 0 2px 5px; margin: 0;}
.itemcost .price {font-size: 16px; font-weight:normal; color: #e65d43;margin: 10px 0 5px 0;}
.deliveryinfo{
	padding: 0;
	float: left;
	width: 400px;
	height: 53px;
	line-height:13px;
	background: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/delivery.gif) no-repeat left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.deliveryinfo p{margin: 0; padding: 8px 0 0 78px; line-height:13px; }
.deliveryinfo p span{color:#e75e44; font-weight:bold;}
form {display:inline; margin:0; width: 550px; float: left;}
textarea { font-family:tahoma, arial, verdana; font-size: 11px; color: #6e6d6b; height: 45px; width: 250px; margin-top: 6px; }
.quicklinks{ font-family:Verdana, Arial, Helvetica, sans-serif;	color: #666633;	width: 624px; position:relative; padding: 0;	border: 0; height: 20px; margin: 0 0 0 15px; }
.detailblock{ float: left; font-family:tahoma, arial, verdana; width: 639px; position:relative;	padding: 0;	border: 0; height: 80px; margin-top: 4px; margin-right: 0; margin-bottom: 5px; margin-left: 0; }
.detailblocklrg{ float: left; font-family:tahoma, arial, verdana; width: 639px; position:relative;	padding: 0;	border: 0; height: 105px; margin-top: 4px;	margin-right: 0; margin-bottom: 5px; margin-left: 0; }
.detailnav{	width: 634px; position:relative; padding: 0; height: 100%;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	margin-left: 5px; }
.detailnav a{ background: url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/footerarrow2.jpg) no-repeat left; margin: 0 5px 0 0 ; padding: 0 0 0 13px; line-height: 17px; text-decoration:none;}
.detailnav a:hover { text-decoration:underline;	color:#90c63d; }
.detaildesc{ width: 400px; color: #6e6d6b; position:relative; padding: 0; margin-top: 0px; margin-right: 0px; margin-bottom: 10px;	margin-left: 5px; line-height: 17px }
.contactdetails{ width: 575px;	margin-top: 0px; margin-right: 0; margin-bottom: 5px; margin-left: 15px; }
.contactdetails ul {margin: 0 0 0 15px; padding: 0 0 0 0;}
.contactdetails li { margin-top: 0;	margin-right: 0; margin-bottom: 7px; margin-left: 15px;	padding-top: 0;	padding-right: 0;	padding-bottom: 0; padding-left: 5px; }
.testimonial{ color: #B3B39A; font-weight: bold; }
.messages{ font-weight: bold; color: #5A5A4D; }
.customer{ font-weight: bold; color: #FF3333; }
.linkarea{ width: 600px; height: 128px;	margin-top: 5px; margin-right: 0; margin-bottom: 5px; margin-left: 15px; }
.googletest{ float: left; text-align:center; width: 167px; height: 100%; margin-top: 2px; position: relative; }
#sitemap {	width: 639px; line-height:16px;	font-size: 11px; margin: 0px; border: 0; }
#sitemap p{line-height:16px;}
#sitemap ul {list-style: disc url(http://www.childrensgiftsdirect.co.uk/swg/images/setup/main/ularrow.jpg); font-size: 11px; color:#6e6d6b; }
#sitemap a, .sitemap a:link, .sitemap a:active, .sitemap a:visited{	color: #535250;	font-weight:normal;  text-decoration: none; } 
#sitemap a:hover { text-decoration:underline; color:#90C63D; }
.introblurb {
	color: #e87d13;
	font-weight: bold;
	font-size: 14px;
}
.xmasblurb {
	color: #B70505;
	font-size: 16px;
	margin-top:8px;
	margin-bottom:4px;
}
.banner{ width: 468px; height: 60px; margin-top: 5px; margin-right: 0; margin-bottom: 5px; margin-left: 15px; }
.cdbanner { color: #AA0000; font-weight: bold; }
#scroll{ overflow: auto; height: 135px; }
